Updates the current account
- Base URL
-
https://api.elastic-cloud.com/api/v1
- PATCH /account
Updates the current account.
https://api.elastic-cloud.com/api/v1
Updates the current account.
All changes in the specified object are applied to the current account according to the JSON Merge Patch processing rules. Omitting existing fields causes the same values to be reapplied. Specifying a null value reverts the field to the default value, or removes the field when no default value exists.
Type: string
Account updated successfully
Account not found. (code: accounts.not_found)
https://api.elastic-cloud.com/api/v1